[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: problem with F9 packages in F8



On Wed, Oct 15, 2008 at 17:19:43 -0300,
  Germán Racca <german racca gmail com> wrote:
> 
> But if I try to remove those new versions (.fc9) in order to
> install the corresponding ones (.fc8) later, the program
> wants to remove nearly everything because of the dependencies.

Note that F9 can have packages with an fc8 release if an f8 package
didn't need to be rebuilt for f9.

> How can remove those ".fc9" packages and install the ".fc8" packages
> without having to remove all the dependencies?

You can use the --oldpackage option on rpm. This can still be blocked by
version dependencies. If you have a lot of F9 packages installed this may
be a pain to deal with (though in that case you might double check that
you aren't really running F9).


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]